<!--[metadata]>
+++
title = "logs"
description = "Displays log output from services."
keywords = ["fig, composition, compose, docker, orchestration, cli,  logs"]
[menu.main]
identifier="logs.compose"
parent = "smn_compose_cli"
+++
<![end-metadata]-->

# logs

```
Usage: logs [options] [SERVICE...]

Options:
--no-color  Produce monochrome output.
```

Displays log output from services.
